.point{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    &__item {
        width: 10px;
        height: 10px;
        border-radius: 50%;
    }
}
